body {
    padding-top: 50px;
    background-color: #fff;
    font-family: 'mallory-light';
}

.btn-orange {
    padding: 10px 50px;
    background: #f39c29;
    color: #ffffff;
    font-weight: 500;
}

    .btn-orange:hover {
        color: #ffffff;
    }

.navbar-default {
    background-color: #fff;
}

p {
    font-size: 16px;
    line-height: 160%;
    color: #666;
}
/* centered columns styles */
.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    /* inline-block space fix */
    margin-right: -4px;
}

.fa-1 {
    font-size: 18px;
    padding-right: 5px;
    padding-left: 5px;
}

.jumbotron.jumbotron-img {
    background: #309BE8;
    background: url('./img/bg-hero-priceline.jpg') no-repeat;
    /*background-position:-174px -340px;*/
    margin-bottom: 0;
    padding-bottom: 15px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.jumbotron-img-thankyou {
    background: #309BE8;
    background: url('../img/bg-hero.jpg') no-repeat;
    /* background-position: -174px -340px; */
    margin-bottom: 0;
    padding-bottom: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 0 -51px;
}

.jumbotron-img-login {
    background: #309BE8;
    background: url('../img/bg-hero.jpg') no-repeat;
    /*background-position:-174px -340px;*/
    margin-bottom: 0;
    padding-bottom: 330px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h3 {
    font-size: 28px;
    line-height: 120%;
    color: #666666;
}

    h3.main-header {
        color: #574880;
        font-family: 'mallory-bold';
        font-size: 35px;
        margin-bottom: 30px;
    }

h4 {
    font-size: 18px;
    line-height: 140%;
    color: #535353;
    text-align: left;
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=4,OffY=4,Color=#40000000,Positive=true)";
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=4,OffY=4,Color=#40000000,Positive=true);
}

.testimonilas-001 {
    background-color: rgba(34,34,34,0.5);
    /* Firefox v1.0+ */
    -moz-border-radius: 8px;
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-border-radius: 8px;
    /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
    border-radius: 8px;
    /* Firefox v3.5+ */
    -moz-box-shadow: 0px 3px 2px rgba(0,0,0,0.33);
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-box-shadow: 0px 3px 2px rgba(0,0,0,0.33);
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    box-shadow: 0px 3px 2px rgba(0,0,0,0.33);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#53000000,Positive=true)";
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#53000000,Positive=true);
    list-style: none;
    padding: 15px;
    margin-bottom: 20px;
    min-height: 200px;
}

    .testimonilas-001 > p {
        font-size: 14px;
        color: #FFF;
    }

    .testimonilas-001 > h6 {
        color: #ccc;
    }

.btn-signup {
    background: -webkit-linear-gradient(top,#98D198 0,#5CB85C 100%) #7db80c;
    background: -moz-linear-gradient(top,#98D198 0,#5CB85C 100%) #7db80c;
    background: -ms-linear-gradient(top,#98D198 0,#5CB85C 100%) #7db80c;
    background: linear-gradient(to bottom,#98D198 0,#5CB85C 100%) #7db80c;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    font-size: 18px;
    font-weight: bold;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.1),0 1px 2px rgba(0,0,0,.1);
    border-radius: 15px;
    display: inline-block;
    padding: 10px 32px 12px;
    border: 5px solid #fff;
    -webkit-transition: background-color ease .3s;
    transition: background-color ease .3s;
    margin-top: 25px;
}

    .btn-signup:hover {
        background: #88c614;
    }


.no-float {
    float: none !important;
}

p.completed {
    font-size: 14px;
    /*color: #fff;*/
    margin-top: 20px;
}

p.reason, h5.reason {
    font-size: 16px;
    line-height: 150%;
    color: rgb(102,102,102);
    text-align: left;
}

footer {
    background-color: #333;
    /*border-top: 1px solid #D4D4D4;*/
}

    footer p {
        font-size: 12px;
        color: #ffffff;
    }

    footer a {
        font-size: 12px;
        color: #f79d11;
    }


.border-bottom {
    border-bottom: 1px solid #D4D4D4;
}

.form-bottomTop-2 {
    background-color: #fff;
    padding: 300px 0;
}

@media (min-width:1200px) {

    .panel-min-h {
        min-height: 190px;
    }

    .middle-box {
        width: 32%;
        margin-right: 2%;
    }

        .middle-box.last {
            width: 32%;
            margin-right: 0;
            float: right;
        }

    .bottom-5 {
        margin-bottom: 5%;
    }


    .bottomTop-2 {
        margin-bottom: 2%;
        margin-top: 2%;
    }

    .panel {
        border-radius: 8px;
    }

    .insidebottomTop-2 {
        padding: 2%;
        margin-bottom: 0;
    }
}

.scroll-link.btn.btn-dark {
    position: relative;
    width: 70px;
    top: 60px;
    margin: 0 auto;
    color: #666;
    display: block;
    background-color: #fff;
    border-radius: 100px;
}

    .scroll-link.btn.btn-dark.strenghts {
        top: 90px;
    }

    /*@media (min-width:800px) {
	.scroll-link.btn.btn-dark.strenghts {
	top:100px;

}

}*/
    .scroll-link.btn.btn-dark.back {
        top: 120px;
    }

    .scroll-link.btn.btn-dark:hover {
        background-color: #337AB7;
        color: #fff;
    }

.form-signup {
    position: relative;
    top: 20px;
    z-index: 1;
}

/*=====Required====*/

input, textarea, button {
}

/* Required field START */

.required-field-block {
    position: relative;
}

    .required-field-block .required-icon {
        display: inline-block;
        vertical-align: middle;
        margin: -0.25em 0.25em 0em;
        background-color: #E8E8E8;
        border-color: #E8E8E8;
        padding: 0.5em 0.8em;
        color: rgba(0, 0, 0, 0.65);
        text-transform: uppercase;
        font-weight: normal;
        border-radius: 0.325em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: background 0.1s linear;
        -moz-transition: background 0.1s linear;
        transition: background 0.1s linear;
        font-size: 75%;
    }

    .required-field-block .required-icon {
        background-color: transparent;
        position: absolute;
        top: 0em;
        right: 0em;
        z-index: 10;
        margin: 0em;
        width: 30px;
        height: 30px;
        padding: 0em;
        text-align: center;
        -webkit-transition: color 0.2s ease;
        -moz-transition: color 0.2s ease;
        transition: color 0.2s ease;
    }

        .required-field-block .required-icon:after {
            position: absolute;
            content: "";
            right: 1px;
            top: 1px;
            z-index: -1;
            width: 0em;
            height: 0em;
            border-top: 0em solid transparent;
            border-right: 30px solid transparent;
            border-bottom: 30px solid transparent;
            border-left: 0em solid transparent;
            border-right-color: inherit;
            -webkit-transition: border-color 0.2s ease;
            -moz-transition: border-color 0.2s ease;
            transition: border-color 0.2s ease;
        }

        .required-field-block .required-icon .text {
            color: #B80000;
            font-size: 26px;
            margin: -3px 0 0 12px;
        }
/* Required field END */

.jumbaform {
    height: 700px;
    padding: 15px 0;
}

    .jumbaform p {
        font-size: 16px;
    }

.step-text {
    line-height: 2.5;
}

.step-number {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    background-color: rgb(255,255,255);
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
    padding: 0px;
    color: #ccc;
}

.step-number-active {
    display: block;
    border-radius: 50%;
    background-color: rgb(255,159,2);
    border-color: rgb(178,111,0);
    border-width: 1px;
    border-style: solid;
    color: #fff;
}

.jum-strengths {
    background: #fff;
}

@media (min-width:1200px) {
    .testimonilas-001 {
        width: 49%;
    }
}

@media (max-width:1200px) {

    footer {
        padding: 80px 0 50px;
    }

    .center-medium {
        text-align: center;
    }

    .hide-medium {
        display: none;
    }



    .testimonilas-001 {
        background-color: rgba(255,255,255,1);
        margin-bottom: 40px;
        -moz-box-shadow: none;
        /* Safari v3.0+ and by Chrome v0.2+ */
        -webkit-box-shadow: none;
        /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
        box-shadow: none;
    }

        .testimonilas-001 > p, .testimonilas-001 > h6 {
            color: #666;
        }
}

@media (min-width:200px) and (max-width:700px) {
    .form-bottomTop-2 {
        background-color: #fff;
        padding: 400px 0;
        display: none;
    }
}

@media (min-width:1199px) {
    .hide-lg {
        display: none;
    }
}

.push-top {
    margin-top: 10%;
}

.loginContinue {
    color: #F0AD4E;
}

.text-wrap {
    background: rgba(255,255,255,1);
    /*border: 10px solid rgba(0,0,0,0.2);
    border-radius: 8px;*/
    padding: 40px;
    margin-top: 40px;
    margin-bottom: 150px;
    /*margin-bottom:345px;*/
}

/****************************************************
* Scroll to section
*****************************************************/
.scroll-link-rounded {
    position: absolute;
    bottom: -20px;
    width: 100%;
    text-align: center;
    z-index: 999;
}

.scroll-link, .scroll-top {
    background: #ffffff;
    padding: 23px 20px 23px 20px;
    border-radius: 35px;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 #E0E0E0;
}

    .scroll-link:hover, .scroll-link:focus, .scroll-link:visited, .scroll-top:hover, .scroll-top:focus, .scroll-top:visited {
        text-decoration: none;
    }

/****************************************************
* Default Intro
*****************************************************/
#intro {
    position: relative;
    padding: 140px 0px;
}

.footer-anchor {
    position: absolute;
    bottom: -6px;
    width: 100%;
    height: auto;
    text-align: center;
    color: red;
    font-weight: bold;
}

#intro .description-content {
    padding-top: 70px;
}

#intro .title-header {
    color: #574880;
    font-family: 'mallory-bold';
    font-size: 35px;
}

#intro a {
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    color: #7f6ab0;
    text-align: center;
}

    #intro a.ga_LoginSubmit {
        color: #ffffff;
    }

#intro p.paragraph {
    font-size: 14px;
    line-height: 1.79;
    text-align: left;
    color: #737373;
}

#intro .text-lead {
    font-size: 14px;
    line-height: 1.43;
    text-align: left;
    color: #a4a5a8;
}

.testimonilas {
    padding-top: 25px;
}

.testimonilas-item {
    margin-bottom: 30px;
}

    .testimonilas-item .testimonila-icon {
        text-align: center;
    }

    .testimonilas-item .testimonilas-body {
    }

        .testimonilas-item .testimonilas-body h5 {
            font-size: 20px;
            text-align: left;
            color: #7f6ab0;
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .testimonilas-item .testimonilas-body p {
            font-size: 14px;
            line-height: 1.5;
            text-align: left;
            color: #737373;
        }




/****************************************************
* Reason
*****************************************************/
#reasons {
    background: #fafafa;
    margin-bottom: 0px;
    position: relative;
}

    #reasons a {
        font-size: 14px;
        line-height: 1.79;
        color: #7f6ab0;
    }


    #reasons .ficon-message-left {
        color: #7f6ab0;
        padding-right: 25px;
    }

    #reasons .ficon-message-right {
        color: #7f6ab0;
    }

    #reasons .reason-text {
        font-size: 20px;
        font-weight: 300;
        text-align: left;
        color: #737373;
    }

    #reasons .ingo-text {
        font-size: 16px;
        font-weight: 500;
        text-align: left;
        color: #737373;
    }

.carousel-inner > .item {
    height: 300px;
}


.carousel-control.left {
    width: 43%;
    background: none;
    color: #696969;
}

    .carousel-control.left .ficon-thin-arrow-right {
        position: absolute;
        top: 75%;
        right: 0px;
    }


.carousel-control.right {
    width: 43%;
    background: none;
    color: #696969;
}

    .carousel-control.right .ficon-thin-arrow-left {
        position: absolute;
        top: 75%;
        left: 0px;
    }


.carousel-indicators {
    position: absolute;
    bottom: 15%;
    left: 75%;
    z-index: 15;
    /*width: 60%;*/
    width: auto;
    padding-left: 24px;
    /*margin-left: -30%;*/
    text-align: center;
    list-style: none;
}

    .carousel-indicators li {
        display: inline-block;
        width: 6px;
        height: 6px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background: #cccccc;
        border: 1px solid #cccccc;
        border-radius: 10px;
        margin: 3px 10px;
    }

        .carousel-indicators li.active {
            width: 6px;
            height: 6px;
            background: #564881;
            border: 1px solid #564881;
            margin: 3px 10px;
        }


/****************************************************
* Strenghts
*****************************************************/
#strenghts {
    margin-bottom: 0px;
    position: relative;
}

    #strenghts a {
        font-size: 14px;
        line-height: 25px;
        text-align: left;
        color: #7f6ab0;
    }

    #strenghts p {
        font-size: 14px;
        line-height: 25px;
    }


/****************************************************
* Useability
*****************************************************/
#usability {
    margin-bottom: 0px;
    position: relative;
}

    #usability a {
        font-size: 14px;
        line-height: 25px;
        text-align: left;
        color: #7f6ab0;
    }



.jumbotron.login-page {
    background-image: url("../priceline/img/bg-login-priceline.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
    flex: 1;
}
